<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class RefUrlTextInput extends TextInput
{
    public static function create(): static
    {
        return static::make('ref_url')
            ->label('لینک مرجع')
            ->columnSpan(12);
    }
}
